@charset "UTF-8";
/* ---- basic override ---- */
p {
  margin: 0;
}

#contents {
  min-width: 320px;
}

.contentsWrapper {
  -webkit-text-size-adjust: auto;
  text-size-adjust: auto;
}

.footer_script {
  height: 0 !important;
  overflow: hidden;
}

.title01 {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  width: 100%;
  padding-left: 10px;
  background: #fff;
  padding-top: 9px;
  padding-bottom: 8px;
}

/* ---- local common parts ---- */
/* clearfix */
.cf:before, .cf:after {
  content: " ";
  display: table;
}

.cf:after {
  clear: both;
}

.cf {
  *zoom: 1;
  margin-bottom: 0px;
}

/* ---- section setting ---- */
.slogo img {
  width: 100%;
}

.slogo {
  border-bottom: solid 1px #000;
}

.slogo2 {
  background-color: #000;
}

.slogo2 img {
  display: block;
  width: 100%;
}

/* font */
/* -------------------------- */
@font-face {
  font-family: 'readerregular';
  src: url("/beautykey/catalog/bs/font/reader/reader-regular-webfont.eot");
  src: url("/beautykey/catalog/bs/font/reader/reader-regular-webfont.eot?#iefix") format("embedded-opentype"), url("/beautykey/catalog/bs/font/reader/reader-regular-webfont.woff2") format("woff2"), url("/beautykey/catalog/bs/font/reader/reader-regular-webfont.woff") format("woff"), url("/beautykey/catalog/bs/font/reader/reader-regular-webfont.ttf") format("truetype"), url("/beautykey/catalog/bs/font/reader/reader-regular-webfont.svg#readerregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'readerbold';
  src: url("/beautykey/catalog/bs/font/reader/reader-bold-webfont.eot");
  src: url("/beautykey/catalog/bs/font/reader/reader-bold-webfont.eot?#iefix") format("embedded-opentype"), url("/beautykey/catalog/bs/font/reader/reader-bold-webfont.woff2") format("woff2"), url("/beautykey/catalog/bs/font/reader/reader-bold-webfont.woff") format("woff"), url("/beautykey/catalog/bs/font/reader/reader-bold-webfont.ttf") format("truetype"), url("/beautykey/catalog/bs/font/reader/reader-bold-webfont.svg#readerbold") format("svg");
  font-weight: normal;
  font-style: normal;
}
.contentsWrapper {
  -webkit-text-size-adjust: auto;
  text-size-adjust: auto;
}
.contentsWrapper span {
  color: #000;
}

/* ----- sec_bottom ----- */
.sec_bottom {
  border-top: solid 1px #000;
  padding: 1px 3.125%;
}

.sec_bottom img {
  width: 100%;
}

.bottom_note {
  margin: 2% 0;
  font-size: calc(18 / 640 * 100vw);
}

.bottom_note li {
  text-indent: -1em;
  padding-left: 1em;
}

.bottom_btn {
  margin: 14% 0;
}

.bottom_btn p {
  margin: 2% 0;
}

/* ヘルパークラス */
/* 商品名 */
.cmn_font_line {
  position: relative;
  display: inline-block;
  white-space: nowrap;
  font-family: 'readerbold', 'HiraKakuProN-W6','Hiragino Kaku Gothic W6 JIS2004', 'Meiryo', sans-serif;
  line-height: 1;
  margin: 6px 0;
  margin: 1vw 0;
  font-feature-settings: "palt";
  font-weight: bold;
  color: #000;
}

.cmn_font_line::after {
  position: absolute;
  bottom: -5px;
  bottom: -.9vw;
  left: 0;
  width: 100%;
  content: '';
  display: block;
  border-bottom: solid 2px #c8102e;
}

.contentsWrapper {
  color: #000;
  font-family: 'readerregular', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'Helvetica Neue', 'Hiragino Kaku Gothic W3 JIS2004', 'Meiryo', 'Helvetica', Helvetica, Arial, sans-serif !important;
}
.contentsWrapper img {
  width: 100%;
  display: block;
}
.contentsWrapper .mod_slogo2 {
  background-color: #000;
}
.contentsWrapper .mod_slogo2 p {
  display: none;
}
.contentsWrapper .mod_slogo2 img {
  display: block;
  width: calc(250 / 750 * 100vw);
  margin: 0 auto;
}
.contentsWrapper .kv {
  border-bottom: solid 1px #ccc;
}
.contentsWrapper .lead {
  margin: calc(100 / 750 * 100vw) 0 0;
  text-align: center;
  font-size: calc(24 / 750 * 100vw);
  line-height: calc(48 / 28);
  font-family: 'readerbold', 'HiraKakuProN-W6','Hiragino Kaku Gothic W6 JIS2004', 'Meiryo', sans-serif;
  font-weight: bold;
}
.contentsWrapper .lead:last-of-type {
  margin: 1em auto calc(100 / 750 * 100vw);
}
.contentsWrapper .sec_info {
  background-color: #000;
  padding: calc(80 / 750 * 100vw) calc(55 / 750 * 100vw);
}
.contentsWrapper .sec_info h2 {
  font-size: calc(42 / 750 * 100vw);
  line-height: 1;
  font-family: 'readerbold', 'HiraKakuProN-W6','Hiragino Kaku Gothic W6 JIS2004', 'Meiryo', sans-serif;
  font-weight: bold;
  text-align: center;
  margin-bottom: calc(30 / 750 * 100vw);
}
.contentsWrapper .sec_info .info_lead {
  text-align: center;
  font-size: calc(24 / 750 * 100vw);
  line-height: calc(36 / 24);
  margin-bottom: calc(35 / 750 * 100vw);
  white-space: nowrap;
}
.contentsWrapper .sec_info .info_shop {
  background-color: #fff;
  padding: calc(60 / 750 * 100vw) calc(40 / 750 * 100vw);
  box-sizing: border-box;
  margin-bottom: calc(20 / 750 * 100vw);
}
.contentsWrapper .sec_info .info_online {
  background-color: #fff;
  padding: calc(60 / 750 * 100vw) calc(40 / 750 * 100vw);
  box-sizing: border-box;
}
.contentsWrapper .sec_info .info_btn {
  display: block;
  width: calc(580 / 750 * 100vw);
  height: calc(86 / 750 * 100vw);
  background-color: #c8102e;
  color: #fff;
  text-align: center;
  font-size: calc(30 / 750 * 100vw);
  line-height: 1;
  font-family: 'readerbold', 'HiraKakuProN-W6','Hiragino Kaku Gothic W6 JIS2004', 'Meiryo', sans-serif;
  font-weight: bold;
  text-decoration: none;
  box-sizing: border-box;
  padding: calc(28 / 750 * 100vw) 0;
  position: relative;
  margin: auto;
}
.contentsWrapper .sec_info .info_btn::after {
  content: '';
  display: block;
  position: absolute;
  background: url(/beautykey/catalog/sp/bs/img/icn_arw.svg) no-repeat center center;
  background-size: contain;
  width: calc(16 / 750 * 100vw);
  height: calc(25 / 750 * 100vw);
  right: calc(30 / 750 * 100vw);
  top: 50%;
  transform: translateY(-50%);
}
.contentsWrapper .sec_info .online_list {
  display: flex;
  flex-direction: column;
}
.contentsWrapper .sec_info .online_list li {
  width: 100%;
  box-sizing: border-box;
  position: relative;
  border: solid 1px #ccc;
  padding: calc(140 / 750 * 100vw) calc(40 / 750 * 100vw) calc(120 / 750 * 100vw);
  font-family: 'readerbold', 'HiraKakuProN-W6','Hiragino Kaku Gothic W6 JIS2004', 'Meiryo', sans-serif;
  font-weight: bold;
  font-size: calc(28 / 750 * 100vw);
  line-height: calc(38 / 28);
  margin-bottom: calc(20 / 750 * 100vw);
}
.contentsWrapper .sec_info .online_newlist li {
  padding: calc(40 / 750 * 100vw) calc(40 / 750 * 100vw) calc(120 / 750 * 100vw);
}
.contentsWrapper .sec_info .online_list li + li {
  margin-top: calc(40 / 750 * 100vw);
}
.contentsWrapper .sec_info .online_newlist p {
  text-align: center;
}
.contentsWrapper .sec_info .online_list li .info_btn {
  position: absolute;
  width: auto;
  left: -1px;
  right: -1px;
  bottom: -1px;
}
.contentsWrapper .sec_info .online_list li:first-child {
  background: url(/beautykey/catalog/sp/bs/img/logo_wp.svg) no-repeat center calc(15 / 750 * 100vw);
  background-size: calc(210 / 750 * 100vw);
}
.contentsWrapper .sec_info .online_newlist li:first-child {
  background: none;
}
.contentsWrapper .sec_info .online_list li:last-child {
  background: url(/beautykey/catalog/sp/bs/img/slogo4_blk.svg) no-repeat center calc(43 / 750 * 100vw);
  background-size: calc(213 / 750 * 100vw);
}
.contentsWrapper .sec_info .online_newlist li:last-child {
  background: none;
}
.contentsWrapper .sec_lineup {
  border-top: solid 1px #ccc;
  padding: calc(80 / 750 * 100vw) calc(55 / 750 * 100vw);
}
.contentsWrapper .sec_lineup h2 {
  font-size: calc(50 / 750 * 100vw);
  line-height: calc(70 / 50);
  font-family: 'readerbold', 'HiraKakuProN-W6','Hiragino Kaku Gothic W6 JIS2004', 'Meiryo', sans-serif;
  font-weight: bold;
  margin-bottom: calc(30 / 750 * 100vw);
}
.contentsWrapper .sec_lineup .lineup_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item {
  width: 100%;
  position: relative;
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item:nth-child(n + 2) {
  margin-top: calc(120 / 750 * 100vw);
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item h3 {
  font-family: 'readerbold', 'HiraKakuProN-W6','Hiragino Kaku Gothic W6 JIS2004', 'Meiryo', sans-serif;
  font-weight: bold;
  font-size: calc(46 / 750 * 100vw);
  line-height: 1;
  margin: calc(40 / 750 * 100vw) 0 calc(20 / 750 * 100vw);
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_features {
  font-size: calc(26 / 750 * 100vw);
  line-height: calc(38 / 750 * 100vw);
  color: #666;
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_features span {
  display: inline-block;
  border: solid 1px #666;
  line-height: 1;
  padding: 2px calc(12 / 750 * 100vw) 0;
  margin-right: calc(14 / 750 * 100vw);
  color: #666;
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_txt {
  font-size: calc(26 / 750 * 100vw);
  line-height: calc(36 / 26);
  margin: calc(20 / 750 * 100vw) 0 calc(35 / 750 * 100vw);
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_txt sup {
  font-size: calc(18 / 750 * 100vw);
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_links {
  display: block;
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_catalog, .contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_onlineshop {
  margin-bottom: calc(18 / 750 * 100vw);
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_catalog .lineup_catalog-note, .contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_onlineshop .lineup_catalog-note {
  height: calc(102 / 750 * 100vw);
  display: flex;
  align-items: center;
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_catalog a, .contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_onlineshop a {
  border: 0 none;
  margin: 0;
  background-color: #000;
  color: #fff;
  display: block;
  width: 100%;
  font-size: calc(34 / 750 * 100vw);
  line-height: 1;
  font-family: 'readerbold', 'HiraKakuProN-W6','Hiragino Kaku Gothic W6 JIS2004', 'Meiryo', sans-serif;
  font-weight: bold;
  padding: calc(34 / 750 * 100vw);
  box-sizing: border-box;
  position: relative;
  cursor: pointer;
  outline: 0 none;
  text-decoration: none;
  text-align: center;
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_catalog a::after, .contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_onlineshop a::after {
  content: '';
  display: block;
  position: absolute;
  background: url(/beautykey/catalog/sp/bs/img/icn_arw.svg) no-repeat center center;
  background-size: contain;
  width: calc(16 / 750 * 100vw);
  height: calc(25 / 750 * 100vw);
  right: calc(30 / 750 * 100vw);
  top: 50%;
  transform: translateY(-50%);
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_catalog a span, .contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_onlineshop a span {
  display: inline-block;
  font-size: 0.8em;
  color: #fff;
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc_unit {
  margin-top: calc(18 / 750 * 100vw);
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc {
  border: 0 none;
  margin: 0;
  background-color: #000;
  color: #fff;
  display: block;
  width: 100%;
  font-size: calc(34 / 750 * 100vw);
  line-height: 1;
  font-family: 'readerbold', 'HiraKakuProN-W6','Hiragino Kaku Gothic W6 JIS2004', 'Meiryo', sans-serif;
  font-weight: bold;
  padding: calc(34 / 750 * 100vw);
  box-sizing: border-box;
  position: relative;
  cursor: pointer;
  outline: 0 none;
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc::after {
  content: '';
  display: block;
  position: absolute;
  background: url(/beautykey/catalog/sp/bs/img/icn_arw.svg) no-repeat center center;
  background-size: contain;
  width: calc(16 / 750 * 100vw);
  height: calc(25 / 750 * 100vw);
  right: calc(30 / 750 * 100vw);
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc span {
  color: #fff;
  font-size: 0.8em;
  display: inline-block;
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc_unit.m-opened .lineup_acc::after {
  transform: translateY(-50%) rotate(-90deg);
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc_cont {
  background-color: #fff;
  position: relative;
  z-index: 2;
  border: solid 1px #ccc;
  border-top: 0 none;
  padding: 0 calc(38 / 750 * 100vw);
  display: none;
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc_cont dl {
  padding: calc(30 / 750 * 100vw) 0 calc(40 / 750 * 100vw);
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc_cont dl + dl {
  border-top: solid 1px #ccc;
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc_cont dl dt {
  display: flex;
  align-items: center;
  font-size: calc(28 / 750 * 100vw);
  line-height: calc(40 / 28);
  font-family: 'readerbold', 'HiraKakuProN-W6','Hiragino Kaku Gothic W6 JIS2004', 'Meiryo', sans-serif;
  font-weight: bold;
  margin-bottom: calc(30 / 750 * 100vw);
  white-space: nowrap;
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc_cont dl dt span:first-child {
  width: calc(150 / 750 * 100vw);
  margin-right: calc(20 / 750 * 100vw);
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc_cont dl dt span:first-child img {
  width: 100%;
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc_cont dl.lineup_shopsearch {
  margin: 0 calc(-38 / 750 * 100vw) -1px;
  border-bottom: solid 1px #ccc;
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc_cont dl.lineup_shopsearch dt span:first-child {
  padding-left: calc(110 / 750 * 100vw);
  box-sizing: border-box;
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc_cont dl.lineup_shopsearch dt span:first-child img {
  width: calc(40 / 750 * 100vw);
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc_cont dl dd a {
  display: block;
  width: calc(400 / 750 * 100vw);
  height: calc(86 / 750 * 100vw);
  background-color: #c8102e;
  color: #fff;
  text-align: center;
  font-size: calc(30 / 750 * 100vw);
  line-height: 1;
  font-family: 'readerbold', 'HiraKakuProN-W6','Hiragino Kaku Gothic W6 JIS2004', 'Meiryo', sans-serif;
  font-weight: bold;
  text-decoration: none;
  box-sizing: border-box;
  padding: calc(28 / 750 * 100vw) 0;
  position: relative;
  margin: auto;
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc_cont dl dd a::after {
  content: '';
  display: block;
  position: absolute;
  background: url(/beautykey/catalog/sp/bs/img/icn_arw.svg) no-repeat center center;
  background-size: contain;
  width: calc(16 / 750 * 100vw);
  height: calc(25 / 750 * 100vw);
  right: calc(30 / 750 * 100vw);
  top: 50%;
  transform: translateY(-50%);
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc_cont .lineup_shop_note {
  width: calc(400 / 750 * 100vw);
  margin: 0 auto calc(10 / 750 * 100vw);
  font-size: calc(18 / 750 * 100vw);
  line-height: 1.2;
  color: #666;
  box-sizing: border-box;
  text-indent: -1em;
  padding-left: 1em;
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc_unit2 {
  position: relative;
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc_unit2 .lineup_acc_note {
  font-size: calc(18 / 750 * 100vw);
  line-height: 1.2;
  margin-bottom: calc(10 / 750 * 100vw);
  color: #666;
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc2 {
  border: 0 none;
  margin: 0;
  background-color: #000;
  color: #fff;
  display: block;
  width: 100%;
  font-size: calc(34 / 750 * 100vw);
  line-height: 1;
  font-family: 'readerbold', 'HiraKakuProN-W6','Hiragino Kaku Gothic W6 JIS2004', 'Meiryo', sans-serif;
  font-weight: bold;
  padding: calc(34 / 750 * 100vw);
  box-sizing: border-box;
  position: relative;
  cursor: pointer;
  outline: 0 none;
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc2::after {
  content: '';
  display: block;
  position: absolute;
  background: url(/beautykey/catalog/sp/bs/img/icn_arw.svg) no-repeat center center;
  background-size: contain;
  width: calc(16 / 750 * 100vw);
  height: calc(25 / 750 * 100vw);
  right: calc(30 / 750 * 100vw);
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc_unit2.m-opened .lineup_acc2::after {
  transform: translateY(-50%) rotate(-90deg);
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc_cont2 {
  background-color: #fff;
  position: relative;
  z-index: 2;
  border: solid 1px #ccc;
  border-top: 0 none;
  display: none;
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc_cont2 ul li + li {
  border-top: solid 1px #ccc;
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc_cont2 ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: calc(116 / 750 * 100vw);
  position: relative;
  text-align: center;
  font-size: calc(28 / 750 * 100vw);
  line-height: calc(36 / 750 * 100vw);
  font-family: 'readerbold', 'HiraKakuProN-W6','Hiragino Kaku Gothic W6 JIS2004', 'Meiryo', sans-serif;
  font-weight: bold;
}
.contentsWrapper .sec_lineup .lineup_list .lineup_item .lineup_acc_cont2 ul li a::after {
  content: '';
  display: block;
  position: absolute;
  background: url(/beautykey/catalog/sp/bs/img/icn_arw_bk.svg) no-repeat center center;
  background-size: contain;
  width: calc(16 / 750 * 100vw);
  height: calc(25 / 750 * 100vw);
  right: calc(30 / 750 * 100vw);
  top: 50%;
  transform: translateY(-50%);
}
.contentsWrapper .sec_lineup .lineup_notes {
  margin: 0 0 calc(35 / 750 * 100vw);
}
.contentsWrapper .sec_lineup .lineup_notes li {
  font-size: calc(18 / 750 * 100vw);
  line-height: calc(30 / 750 * 100vw);
  color: #666;
  text-indent: -0.6em;
  padding-left: 0.6em;
}
.contentsWrapper .sec_lineup .lineup_notes li + li {
  margin-top: calc(10 / 750 * 100vw);
}
.contentsWrapper .link_catalog {
  padding: calc(94 / 750 * 100vw) calc(55 / 750 * 100vw);
}
.contentsWrapper .link_catalog .btn_link {
  display: block;
  width: 100%;
  height: calc(86 / 750 * 100vw);
  background-color: #000;
  color: #fff;
  text-align: center;
  position: relative;
  margin: 0 auto;
  font-size: calc(28 / 750 * 100vw);
  line-height: 1;
  padding: calc(30 / 750 * 100vw) 0 0;
  text-decoration: none;
  box-sizing: border-box;
}
.contentsWrapper .link_catalog .btn_link::after {
  content: '';
  display: block;
  position: absolute;
  background: url(/beautykey/catalog/sp/bs/img/icn_arw.svg) no-repeat center center;
  background-size: contain;
  width: calc(16 / 750 * 100vw);
  height: calc(25 / 750 * 100vw);
  right: calc(30 / 750 * 100vw);
  top: 50%;
  transform: translateY(-50%);
}

/* ---- 美のめぐり ---- */
.lp_contents .sec_lifeblood--bs {
  text-align: center;
  margin: calc(120 / 750 * 100vw) 0;
}
.lp_contents .sec_lifeblood--bs .container {
  margin: 0 auto;
  width: calc(750 / 750 * 100vw);
}
.lp_contents .sec_lifeblood--bs .lifeblood_ttl {
  font-size: calc(38 / 750 * 100vw);
  line-height: calc(52 / 750 * 100vw);
  font-weight: bold;
  font-family: "TazuganeGothicStdN-Book" !important;
  font-display: swap;
  font-weight: normal;
  font-style: normal;
  letter-spacing: 0.04em;
}
.lp_contents .sec_lifeblood--bs .lifeblood_sub {
  font-size: calc(28 / 750 * 100vw);
  line-height: calc(42 / 750 * 100vw);
  font-weight: bold;
  font-family: "TazuganeGothicStdN-Book" !important;
  font-display: swap;
  font-weight: normal;
  font-style: normal;
  letter-spacing: 0.045em;
  margin: calc(32 / 750 * 100vw) auto 0;
}
.lp_contents .sec_lifeblood--bs .lifeblood_list li {
  padding: calc(11 / 750 * 100vw) 0 calc(24 / 750 * 100vw);
}
.lp_contents .sec_lifeblood--bs .lifeblood_list li .lifeblood_list_sub {
  font-size: calc(34 / 750 * 100vw);
  line-height: calc(52 / 750 * 100vw);
  font-weight: bold;
  font-family: "TazuganeGothicStdN-Book" !important;
  font-display: swap;
  font-weight: normal;
  font-style: normal;
  -webkit-font-feature-settings: 'palt';
  font-feature-settings: 'palt';
  letter-spacing: 0.04em;
  margin: calc(28 / 750 * 100vw) 0 calc(0 / 750 * 100vw);
}
.lp_contents .sec_lifeblood--bs .lifeblood_list li .lifeblood_list_sub span {
  font-size: calc(28 / 750 * 100vw);
  color: #c8102e;
}
.lp_contents .sec_lifeblood--bs .lifeblood_list li .lifeblood_list_info {
  font-size: calc(28 / 750 * 100vw);
  line-height: calc(28 / 750 * 100vw);
  font-weight: bold;
  font-family: "TazuganeGothicStdN-Book" !important;
  font-display: swap;
  font-weight: normal;
  font-style: normal;
  letter-spacing: 0.04em;
  margin: calc(5 / 750 * 100vw) 0 calc(3 / 750 * 100vw);
  color: #c8102e;
}
.lp_contents .sec_lifeblood--bs .lifeblood_list li .lifeblood_list_flex {
  display: flex;
  justify-content: center;
}
.lp_contents .sec_lifeblood--bs .lifeblood_list li .lifeblood_list_img {
  width: calc(280 / 750 * 100vw);
  margin-right: calc(10 / 750 * 100vw);
}
.lp_contents .sec_lifeblood--bs .lifeblood_list li .lifeblood_list_txt {
  width: calc(370 / 750 * 100vw);
  text-align: left;
  margin-top: calc(20 / 750 * 100vw);
}
.lp_contents .sec_lifeblood--bs .lifeblood_list li .lifeblood_list_des {
  font-size: calc(34 / 750 * 100vw);
  line-height: calc(50 / 750 * 100vw);
  font-weight: 400;
  font-family: "TazuganeGothicStdN-Thin" !important;
  font-display: swap;
  font-weight: normal;
  font-style: normal;
  -webkit-font-feature-settings: 'palt';
  font-feature-settings: 'palt';
}
.lp_contents .sec_lifeblood--bs .lifeblood_list li .lifeblood_list_ttl {
  font-size: calc(24 / 750 * 100vw);
  line-height: calc(36 / 750 * 100vw);
  font-weight: 400;
  font-family: "TazuganeGothicStdN-Thin" !important;
  font-display: swap;
  font-weight: normal;
  font-style: normal;
  letter-spacing: -0.1em;
  margin-top: calc(14 / 750 * 100vw);
}
.lp_contents .sec_lifeblood--bs .lifeblood_list li .lifeblood_list_btn a {
  display: block;
  width: calc(610 / 750 * 100vw);
  height: calc(96 / 750 * 100vw);
  font-size: calc(32 / 750 * 100vw);
  line-height: calc(96 / 750 * 100vw);
  font-weight: bold;
  font-family: "TazuganeGothicStdN-Book" !important;
  font-display: swap;
  font-weight: normal;
  font-style: normal;
  margin: calc(36 / 750 * 100vw) auto 0;
  background-color: #c8102e;
  color: #fff;
  position: relative;
  text-decoration: none;
}
.lp_contents .sec_lifeblood--bs .lifeblood_list li .lifeblood_list_btn a::after {
  content: '';
  display: block;
  position: absolute;
  width: calc(18 / 750 * 100vw);
  height: calc(27 / 750 * 100vw);
  background: url(/cms/onlineshop/gb/i/common/img/icn_r_wht.svg) no-repeat center center;
  background-size: contain;
  top: 32%;
  right: calc(30 / 750 * 100vw);
}
.lp_contents .sec_lifeblood--bs .lifeblood_list li + li::before {
  content: '';
  display: none;
  width: calc(610 / 750 * 100vw);
  height: calc(22 / 750 * 100vw);
  margin: calc(0 / 750 * 100vw) auto 0;
  background: url(/sp/cms/onlineshop/gb/i/common/img/lifeblood_list_img_before.png) no-repeat;
  background-size: 100% 100%;
}
.lp_contents .sec_lifeblood--bs .lifeblood_note {
  margin: calc(38 / 750 * 100vw) calc(70 / 750 * 100vw) calc(-16 / 750 * 100vw);
}
.lp_contents .sec_lifeblood--bs .lifeblood_note li {
  font-size: calc(20 / 750 * 100vw);
  line-height: calc(26 / 750 * 100vw);
  font-weight: 400;
  font-family: "TazuganeGothicStdN-Thin" !important;
  font-display: swap;
  font-weight: normal;
  font-style: normal;
  -webkit-font-feature-settings: 'palt';
  font-feature-settings: 'palt';
  letter-spacing: 0.04em;
  text-align: left;
  text-indent: -1em;
  padding-left: 1em;
}
.lp_contents .sec_lifeblood--bs .lifeblood_link {
  width: calc(610 / 750 * 100vw);
  height: calc(96 / 750 * 100vw);
  display: block;
  margin: calc(80 / 750 * 100vw) auto 0;
  background-color: #000;
  position: relative;
  font-size: calc(32 / 750 * 100vw);
  line-height: calc(96 / 750 * 100vw);
  font-weight: 500;
  font-family: "TazuganeGothicStdN-Book" !important;
  font-display: swap;
  font-weight: normal;
  font-style: normal;
  color: #fff;
}
.lp_contents .sec_lifeblood--bs .lifeblood_link::after {
  content: '';
  display: block;
  position: absolute;
  width: calc(18 / 750 * 100vw);
  height: calc(27 / 750 * 100vw);
  background: url(/cms/onlineshop/gb/i/common/img/icn_r_wht.svg) no-repeat center center;
  background-size: contain;
  top: 32%;
  right: calc(30 / 750 * 100vw);
  transform: rotate(90deg);
}
/*---------- 「ブランドを検索する」リンク用 ----------*/
.header_brandlink a {
  text-decoration: none;
  background: url(/beautykey/catalog/sp/bs/img/ico10_left_gray.png) 11px 12px no-repeat;
  background-size: 8px 13px;
  padding: 9px 10px 8px 30px;
}
